"StringEncoding"="UTF8";
"3D-Körper"="pl622.html";
"Aktion anwenden"="pl142.html";
"Aktion in Galerie"="pl686.html";
"Aktiver Pinsel"="pl83.html";
"Aktualisieren"="pl148.html";
"Alle Bilder anwählen"="pl140.html";
"Alle schließen"="pl244.html";
"Alle speichern"="pl246.html";
"Alle verschieben"="pl131.html";
"Alles Auswählen"="pl283.html";
"Allgemeines"="pl512.html";
"Alphakanal/Transparenz erzeugen"="pl694.html";
"Angewählte Bilder laden"="pl141.html";
"Animationen"="pl178.html";
"Animationsinformationen"="pl624.html";
"Animieren"="pl121.html";
"Anordnen/Einen Schritt nach hinten"="pl407.html";
"Anordnen/Einen Schritt nach vorne"="pl406.html";
"Anordnen/Nach hinten"="pl408.html";
"Anordnen/Nach vorne"="pl405.html";
"Ansicht drehen"="pl186.html";
"Anzeige 100%"="pl297.html";
"Anzeige/Alle Ebenen sichtbar"="pl443.html";
"Anzeige/Dokument"="pl658.html";
"Anzeige/Ebene"="pl659.html";
"Anzeige/Ebene anzeigen"="pl446.html";
"Anzeige/Ebene drucken"="pl447.html";
"Anzeige/Einzelschritt"="pl445.html";
"Anzeige/Extremwerte"="pl657.html";
"Anzeige/Farbfilter"="pl442.html";
"Anzeige/Formatierungszeichen"="pl660.html";
"Anzeige/Hilfsgitter"="pl661.html";
"Anzeige/Hilfslinien"="pl662.html";
"Anzeige/Maske"="pl656.html";
"Anzeige/Monitorauflösung"="pl663.html";
"Anzeige/Nur aktive Ebene sichtbar"="pl444.html";
"Anzeige/Oberfläche"="pl664.html";
"Anzeige/Transparenz"="pl655.html";
"Arbeit/Divers"="pl650.html";
"Arbeit/Maus"="pl653.html";
"Arbeit/Pinsel"="pl649.html";
"Arbeit/Rechtschreibung"="pl654.html";
"Arbeit/Undo"="pl652.html";
"Arbeit/Vektor"="pl651.html";
"Arbeiten mit JPEG-Dateien"="pl163.html";
"Arbeiten mit PhotoLine"="pl133.html";
"Arbeitsebene ändern"="pl427.html";
"Arbeitsebenen"="pl35.html";
"Auf Hintergrundebene reduzieren"="pl439.html";
"Auf Karte in Browser zeigen"="pl145.html";
"Auf eine Ebene reduzieren"="pl440.html";
"Aufbau von Arbeitsdialogen"="pl70.html";
"Auflösung, Bittiefen, Dokumentgröße"="pl170.html";
"Ausrichten/An Pixeln ausrichten"="pl383.html";
"Ausrichten/Ebene(n) hor. gleich verteilen"="pl403.html";
"Ausrichten/Ebene(n) horizontal verteilen"="pl401.html";
"Ausrichten/Ebene(n) links anreihen"="pl398.html";
"Ausrichten/Ebene(n) oben anreihen"="pl400.html";
"Ausrichten/Ebene(n) rechts anreihen"="pl397.html";
"Ausrichten/Ebene(n) unten anreihen"="pl399.html";
"Ausrichten/Ebene(n) vert. gleich verteilen"="pl404.html";
"Ausrichten/Ebene(n) vertikal verteilen"="pl402.html";
"Ausrichten/Ebenenausrichten hor. zentriert"="pl391.html";
"Ausrichten/Ebenenausrichten links"="pl390.html";
"Ausrichten/Ebenenausrichten oben"="pl393.html";
"Ausrichten/Ebenenausrichten rechts"="pl392.html";
"Ausrichten/Ebenenausrichten unten"="pl395.html";
"Ausrichten/Ebenenausrichten ver. zentriert"="pl394.html";
"Ausrichten/Ebenenausrichten zentriert"="pl396.html";
"Ausrichten/Horizontal zentriert ausrichten"="pl385.html";
"Ausrichten/Linksbündig ausrichten"="pl384.html";
"Ausrichten/Oben ausrichten"="pl387.html";
"Ausrichten/Rechtsbündig ausrichten"="pl386.html";
"Ausrichten/Unten ausrichten"="pl389.html";
"Ausrichten/Vertikal zentriert ausrichten"="pl388.html";
"Ausschneiden"="pl275.html";
"Auswahl"="pl29.html";
"Auswahl aufheben"="pl284.html";
"Auswahlansicht"="pl294.html";
"Auswahlbreite"="pl296.html";
"Automatik/Automatische Korrektur"="pl514.html";
"Automatik/Farbsättigungskorrektur"="pl517.html";
"Automatik/Geführte Korrektur"="pl513.html";
"Automatik/Helligkeitskorrektur"="pl516.html";
"Automatik/Weißpunktkorrektur"="pl515.html";
"Automatisches Lasso"="pl202.html";
"Änderungen verwerfen"="pl247.html";
"Barcode"="pl409.html";
"Bedienung/Bildliste"="pl675.html";
"Bedienung/Kontextmenü"="pl672.html";
"Bedienung/Symbolleisten"="pl673.html";
"Bedienung/Tastaturbelegung"="pl671.html";
"Bedienung/Zoom"="pl674.html";
"Beenden von PhotoLine"="pl7.html";
"Behandlung der Symbole in der Werkzeugleiste"="pl688.html";
"Beschnittebene/Beschnittbreite ändern"="pl436.html";
"Beschnittebene/Beschnittene Ebenen löschen"="pl437.html";
"Beschnittebene/Vorgänger beschneiden"="pl435.html";
"Beschnittebenen"="pl33.html";
"Bild aufteilen"="pl627.html";
"Bild löschen"="pl693.html";
"Bild(er) löschen"="pl155.html";
"Bildanzeige"="pl139.html";
"Bildarten"="pl13.html";
"Bildebenen"="pl20.html";
"Bilder automatisch geraderichten"="pl146.html";
"Bilder für das Web erzeugen"="pl175.html";
"Bilder suchen"="pl154.html";
"Bildfläche ändern"="pl697.html";
"Bildformate"="pl39.html";
"Bildkatalog erzeugen"="pl137.html";
"Bildschirmkopie erstellen"="pl699.html";
"Bildteile ausschneiden"="pl691.html";
"Bildübersicht"="pl248.html";
"Bildübersicht/Einstellungen"="pl666.html";
"Bildübersicht/Erzeugung"="pl667.html";
"Bildübersicht/Symbolleiste"="pl668.html";
"Bildübersicht/Vorschaubilder"="pl665.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Das \"Gerade richten\"-Werkzeug"="pl198.html";
"Das Ausbessernwerkzeug"="pl218.html";
"Das Beschneiden-Werkzeug"="pl197.html";
"Das CMYK-Bild"="pl17.html";
"Das Drehenwerkzeug"="pl182.html";
"Das Ebenenwerkzeug"="pl181.html";
"Das Einstellungsverzeichnis von PhotoLine"="pl8.html";
"Das Farbfeld"="pl47.html";
"Das Farbposition-Werkzeug"="pl200.html";
"Das Farbwahlfeld"="pl128.html";
"Das Graubild"="pl15.html";
"Das Histogramm"="pl124.html";
"Das Kurvenfeld"="pl50.html";
"Das Linienstilfeld"="pl49.html";
"Das Messwerkzeug"="pl184.html";
"Das Pinselfeld"="pl48.html";
"Das RGB-Farbbild"="pl16.html";
"Das Scannergebnis ist immer ein Bild"="pl171.html";
"Das Schnellauswahl-Werkzeug"="pl210.html";
"Das Teiltransparenz-Werkzeug"="pl211.html";
"Das Texteinfluss-Werkzeug"="pl234.html";
"Das Textfluss-Werkzeug"="pl236.html";
"Das Textumfluss-Werkzeug"="pl235.html";
"Das Textwerkzeug"="pl193.html";
"Das Umrissfeld"="pl51.html";
"Das Vektorbild"="pl18.html";
"Das Vektorlasso"="pl203.html";
"Das Wasser"="pl222.html";
"Das Werkzeug Verlaufsgitter"="pl192.html";
"Das erste Bild in PhotoLine"="pl135.html";
"Datei/BMP"="pl641.html";
"Datei/Codecs"="pl634.html";
"Datei/DDS"="pl644.html";
"Datei/GIF"="pl646.html";
"Datei/JPEG"="pl637.html";
"Datei/JPEG 2000"="pl638.html";
"Datei/JPEG XL"="pl642.html";
"Datei/JPEG XR"="pl643.html";
"Datei/PCD"="pl645.html";
"Datei/PDF"="pl636.html";
"Datei/PLD"="pl635.html";
"Datei/PNG"="pl639.html";
"Datei/Raw-Format"="pl648.html";
"Datei/Speicheroptionen"="pl633.html";
"Datei/TIFF"="pl640.html";
"Datei/WebP"="pl647.html";
"Dateieigenschaften"="pl156.html";
"Dateiformate fürs Web"="pl177.html";
"Dateiname nach XMP"="pl161.html";
"Der \"Rote Augen\"-Pinsel"="pl220.html";
"Der Abdunkler"="pl226.html";
"Der Arbeitsebene-Dialog"="pl127.html";
"Der Aufheller"="pl225.html";
"Der Automatikradierer"="pl206.html";
"Der Bildschirmaufbau von PhotoLine"="pl76.html";
"Der Ebenenkompositionen-Dialog"="pl126.html";
"Der Entfernenpinsel"="pl219.html";
"Der Farbaufnehmer"="pl199.html";
"Der Farbeditor"="pl106.html";
"Der Farben-Ersetzen-Stift"="pl224.html";
"Der Farbverlauf"="pl213.html";
"Der Filterpinsel"="pl223.html";
"Der Finger"="pl221.html";
"Der Graumixer"="pl510.html";
"Der Kanalmixer"="pl509.html";
"Der Kopierpinsel"="pl216.html";
"Der Kurveneditor"="pl68.html";
"Der Linienstileditor und Linienmustereditor"="pl114.html";
"Der Maskenpinsel"="pl209.html";
"Der Muster-Unterdialog"="pl58.html";
"Der Pinseleditor"="pl109.html";
"Der Radiergummi"="pl205.html";
"Der Reparaturpinsel"="pl217.html";
"Der Sequenzeigenschaften-Dialog"="pl625.html";
"Der Stempel"="pl215.html";
"Der Textstile-Dialog"="pl125.html";
"Der Textur-Dialog"="pl60.html";
"Der Tonwert-Unterdialog"="pl57.html";
"Der Vektormuster-Unterdialog"="pl59.html";
"Der Verläufe-Unterdialog"="pl61.html";
"Der Zauberstab/die Automaske"="pl208.html";
"Diagramme  und Diagrammeinstellungen"="pl190.html";
"Dialoganordnung/Dialoganordnung schützen"="pl289.html";
"Dialoganordnung/Dialoganordnung speichern"="pl286.html";
"Dialoganordnung/Dialoganordnung zurücksetzen"="pl288.html";
"Dialoganordnung/Dialoganordnungen verwalten"="pl287.html";
"Dialoge verstecken/Dialoge zeigen"="pl290.html";
"Dialogeinstellungen"="pl147.html";
"Die Aktionen"="pl118.html";
"Die Autotransparenz"="pl207.html";
"Die Bilddaten"="pl115.html";
"Die Bitmap (Monochrombild)"="pl14.html";
"Die Dokumentattribute"="pl100.html";
"Die Dokumentfarbliste"="pl107.html";
"Die Dokumentliste"="pl122.html";
"Die Ebenenattribute"="pl102.html";
"Die Ebenenliste"="pl98.html";
"Die Einfache Bildübersicht"="pl129.html";
"Die Exportattribute"="pl103.html";
"Die Farbauswahl"="pl56.html";
"Die Farbliste, die Musterliste, die Texturliste und die Verlaufsliste"="pl105.html";
"Die Formenliste, die Umrissliste, die Figurenliste"="pl112.html";
"Die Füllfunktion"="pl214.html";
"Die Galerie"="pl117.html";
"Die Kanalliste"="pl99.html";
"Die Kanälesteuerung"="pl54.html";
"Die Karte"="pl119.html";
"Die Kurveneingabe"="pl195.html";
"Die Kurvenliste"="pl110.html";
"Die Linienstilliste"="pl113.html";
"Die Lupe"="pl183.html";
"Die Menüs"="pl237.html";
"Die Pinselliste"="pl108.html";
"Die Seitenattribute"="pl101.html";
"Die Seitenliste"="pl123.html";
"Die Sprühdose"="pl212.html";
"Die Standardleiste"="pl79.html";
"Die Statusleiste"="pl78.html";
"Die Undoliste"="pl104.html";
"Die Verschiebehand"="pl185.html";
"Die Voreinstellungen"="pl71.html";
"Die Vorschau"="pl72.html";
"Die Werkzeuge der Werkzeugleiste"="pl180.html";
"Die Werkzeugeinstellungen"="pl97.html";
"Die Werkzeugleiste"="pl80.html";
"Die Zeichenmatrix"="pl67.html";
"Die wichtigsten Dialoge"="pl77.html";
"Digitalkamera/Bildrauschen"="pl553.html";
"Digitalkamera/Chromatische Aberration"="pl551.html";
"Digitalkamera/Entzerren"="pl552.html";
"Digitalkamera/Farbkorrektur"="pl545.html";
"Digitalkamera/Farbtemperatur"="pl544.html";
"Digitalkamera/Focus Stacking"="pl548.html";
"Digitalkamera/HDR-Bild erstellen"="pl546.html";
"Digitalkamera/Licht/Schatten"="pl542.html";
"Digitalkamera/Linsenentzerrung"="pl550.html";
"Digitalkamera/Linsenkorrektur"="pl549.html";
"Digitalkamera/Panorama"="pl547.html";
"Digitalkamera/Weißpunkt"="pl543.html";
"Dockbare Dialoge"="pl73.html";
"Dokument/Dokument beschneiden"="pl323.html";
"Dokument/Dokument drehen"="pl322.html";
"Dokument/Dokument duplizieren"="pl325.html";
"Dokument/Dokument skalieren"="pl321.html";
"Dokument/Dokumentgröße verändern"="pl324.html";
"Dokument/Vektormuster aus Dokument"="pl326.html";
"Dokumente und Bilder"="pl37.html";
"Dokumentfenster"="pl74.html";
"Dokumentinformationen"="pl414.html";
"Doppelpfeile"="pl53.html";
"Drehen 90°, Drehen 180°, Drehen 270°"="pl149.html";
"Druckdokument erzeugen"="pl413.html";
"Druckeinstellungen"="pl269.html";
"Drucken"="pl268.html";
"Druckrand anzeigen"="pl307.html";
"Dynamische Animation"="pl623.html";
"Dynamische Filter"="pl36.html";
"EXIF-Daten"="pl41.html";
"EXIF-Daten zuweisen/EXIF-Daten exportieren"="pl159.html";
"EXIF-Datum ändern"="pl158.html";
"EXIF-Datum-&gt;Dateidatum"="pl157.html";
"Ebene drehen"="pl419.html";
"Ebene drehen/spiegeln/Drehen 180°"="pl421.html";
"Ebene drehen/spiegeln/Drehen nach links"="pl422.html";
"Ebene drehen/spiegeln/Drehen nach rechts"="pl420.html";
"Ebene drehen/spiegeln/Horizontal spiegeln"="pl423.html";
"Ebene drehen/spiegeln/Vertikal spiegeln"="pl424.html";
"Ebene fixieren"="pl441.html";
"Ebene skalieren"="pl417.html";
"Ebene und Lasso drehen"="pl696.html";
"Ebenen"="pl19.html";
"Ebenenanfasser anzeigen"="pl308.html";
"Ebenenart konvertieren"="pl416.html";
"Ebeneneffekte"="pl31.html";
"Ebenengröße verändern"="pl418.html";
"Ebenenmaske/Anwenden"="pl430.html";
"Ebenenmaske/Auf Maske anwenden"="pl433.html";
"Ebenenmaske/Aus Alpha erzeugen"="pl431.html";
"Ebenenmaske/Aus Maske erzeugen"="pl432.html";
"Ebenenmaske/Ebenenmaske"="pl434.html";
"Ebenenmaske/Erzeugen"="pl429.html";
"Ebenenmaske/Umwandeln für Vorgänger"="pl428.html";
"Ebenenmasken"="pl34.html";
"Ebenenrahmen anzeigen"="pl306.html";
"Ebenenverzerrungen"="pl32.html";
"Effekte/3D-Schatten"="pl610.html";
"Effekte/Effekte"="pl605.html";
"Effekte/Farbüberblendung"="pl618.html";
"Effekte/Glühen außen"="pl608.html";
"Effekte/Glühen innen"="pl609.html";
"Effekte/Hervorhebung außen"="pl613.html";
"Effekte/Hervorhebung innen"="pl614.html";
"Effekte/Jalousien und Röhren"="pl620.html";
"Effekte/Lupeneffekt"="pl621.html";
"Effekte/Schatten außen"="pl606.html";
"Effekte/Schatten innen"="pl607.html";
"Effekte/Spezialhervorhebung"="pl615.html";
"Effekte/Streifenmuster"="pl616.html";
"Effekte/Struktur erzeugen"="pl619.html";
"Effekte/Umriss außen"="pl611.html";
"Effekte/Umriss innen"="pl612.html";
"Effekte/Verlauf innen"="pl617.html";
"Effektfilter/Beleuchtung"="pl569.html";
"Effektfilter/Blitze"="pl568.html";
"Effektfilter/Freier Filter"="pl573.html";
"Effektfilter/Hervorheben"="pl570.html";
"Effektfilter/Mosaik"="pl567.html";
"Effektfilter/Papier zerreißen"="pl574.html";
"Effektfilter/Projektion"="pl571.html";
"Effektfilter/Zeichenfilter"="pl572.html";
"Einfache Ebenenstile, Erweiterte Ebenenstile"="pl111.html";
"Einfügen"="pl279.html";
"Einfügen als Dokument"="pl280.html";
"Einfügen als virtuelle Kopie"="pl281.html";
"Einführung"="pl168.html";
"Einheitentextfelder"="pl52.html";
"Einstellen der Einheiten"="pl690.html";
"Einstellungen"="pl632.html";
"Einstellungen in der Bildwerkzeugleiste"="pl81.html";
"Einstellungen in der Textwerkzeugleiste"="pl88.html";
"Einstellungen in der Vektorwerkzeugleiste"="pl92.html";
"Einzelbilder exportieren"="pl626.html";
"Erweitert/Digitale Kameras"="pl681.html";
"Erweitert/Externe Programme"="pl677.html";
"Erweitert/Fontersetzungsliste"="pl682.html";
"Erweitert/Peripherie"="pl679.html";
"Erweitert/Plug-In-Pfade"="pl678.html";
"Erweitert/Sprache (nur Windows)"="pl680.html";
"Erweitert/System"="pl676.html";
"Export/Hintergrundbild... (nur Windows)"="pl267.html";
"Export/PDF: Portables Dokument Format (*.pdf)"="pl266.html";
"Externe Programme/Externe Programme verwalten"="pl564.html";
"Extreme Werte markieren"="pl303.html";
"Farbe/Color Lookup"="pl479.html";
"Farbe/Falschfarben"="pl475.html";
"Farbe/Farbänderung"="pl473.html";
"Farbe/Farbbalance"="pl474.html";
"Farbe/Farbe nach Transparenz"="pl478.html";
"Farbe/Farben angleichen"="pl482.html";
"Farbe/Farben auswählen"="pl477.html";
"Farbe/Farben ersetzen"="pl471.html";
"Farbe/Farben reduzieren"="pl476.html";
"Farbe/Farben zählen"="pl470.html";
"Farbe/Farbprofil exportieren"="pl485.html";
"Farbe/Farbprofil zuweisen"="pl483.html";
"Farbe/Farbton/Sättigung"="pl472.html";
"Farbe/Invertieren"="pl469.html";
"Farbe/Mit Farbprofil konvertieren"="pl484.html";
"Farbe/Schwellenwert"="pl481.html";
"Farbe/Selektive Farbkorrektur"="pl480.html";
"Farben"="pl43.html";
"Farben reduzieren"="pl176.html";
"Farbkanäle tauschen"="pl508.html";
"Farbräume und -modelle"="pl9.html";
"Farbton ändern"="pl62.html";
"Farbverwaltung und ICC-Farbprofile"="pl38.html";
"Farbverwaltung/Geräte"="pl669.html";
"Farbverwaltung/Standard"="pl670.html";
"Fenster/Alles angleichen"="pl685.html";
"Filter"="pl30.html";
"Formatierungszeichen anzeigen"="pl305.html";
"Freies Lasso, Rechtecklasso, Kreislasso, Horizontale Lassozeile, Vertikale Lassospalte"="pl201.html";
"Funktionen im Menü Ansicht"="pl286.html";
"Funktionen im Menü Bearbeiten"="pl270.html";
"Funktionen im Menü Datei (Windows) bzw. Ablage (macOS)"="pl237.html";
"Funktionen im Menü Ebene"="pl415.html";
"Funktionen im Menü Effekte"="pl566.html";
"Funktionen im Menü Filter"="pl512.html";
"Funktionen im Menü Layout"="pl321.html";
"Funktionen im Menü Web"="pl623.html";
"Funktionen im Menü Werkzeug"="pl469.html";
"Funktionen/1 Stern, 2 Sterne, 3 Sterne, 4 Sterne, 5 Sterne, Keine Bewertung"="pl256.html";
"Funktionen/Bild kopieren"="pl254.html";
"Funktionen/Bild verschieben"="pl255.html";
"Funktionen/Datei löschen"="pl253.html";
"Funktionen/Diaschau"="pl250.html";
"Funktionen/Im Explorer öffnen oder Im Finder öffnen"="pl258.html";
"Funktionen/Mehrfachkonvertierung"="pl249.html";
"Funktionen/Nächstes Bild"="pl251.html";
"Funktionen/Neues Stichwort"="pl257.html";
"Funktionen/Vorheriges Bild"="pl252.html";
"Funktionsüberblick"="pl1.html";
"Füll- und Linienfarbe"="pl93.html";
"Füllen mit \"Even/Odd\", Füllen mit \"Non-Zero-Winding Number\""="pl96.html";
"Ganzbildansicht"="pl293.html";
"Ganze Breite"="pl295.html";
"Gedruckte Vorlagen entrastern"="pl172.html";
"Geraderichten von schiefen Scans"="pl173.html";
"Gradation"="pl507.html";
"Grundfarbe setzen"="pl63.html";
"Grundlagen"="pl623.html";
"Grundlagen der Bildbearbeitung"="pl9.html";
"Grundlagen für PhotoLine"="pl44.html";
"Grundlegendes zu Bildebenen"="pl28.html";
"Gruppen"="pl23.html";
"HDR-Optimierung"="pl511.html";
"HSV"="pl11.html";
"HTML-Bildübersicht erzeugen"="pl138.html";
"Harmonie"="pl687.html";
"Häufige Fragen zu PhotoLine"="pl688.html";
"Helligkeit/Kontrast/Farbstich"="pl174.html";
"Hilfe zur Bedienung"="pl701.html";
"Hilfslinien"="pl130.html";
"Hilfslinien erzeugen"="pl132.html";
"Histogrammkorrektur"="pl506.html";
"IPTC-Daten"="pl40.html";
"IPTC-Daten zuweisen/IPTC-Daten exportieren"="pl162.html";
"Imagemap/Befehl zuweisen"="pl629.html";
"Imagemap/Imagemap-Export"="pl630.html";
"Import/Bild in aktive Ebene"="pl264.html";
"Import/Digitale Bilder (nur macOS)"="pl260.html";
"Import/Hintergrundbild (nur Windows)"="pl265.html";
"Import/Rohe Bilddaten"="pl263.html";
"Import/Scannen"="pl262.html";
"Import/Scanner wählen"="pl261.html";
"Import/Vom Scanner oder der Kamera (nur Windows)"="pl259.html";
"Installation"="pl3.html";
"Installation unter Windows"="pl3.html";
"Installation unter macOS"="pl4.html";
"JPEG-Bilder im PLD-Format"="pl165.html";
"JPEG-Bilder im SVG- und im PDF-Format"="pl166.html";
"JPEG-Bilder in PhotoLine"="pl164.html";
"JPEG-Bilder mit Beschnitt"="pl167.html";
"Justierhilfen/An Hilfsgitter ausrichten"="pl315.html";
"Justierhilfen/An Hilfslinien ausrichten"="pl319.html";
"Justierhilfen/An Pixelraster ausrichten"="pl317.html";
"Justierhilfen/An automatischen Hilfslinien ausrichten"="pl320.html";
"Justierhilfen/Hilfsgitter anzeigen"="pl314.html";
"Justierhilfen/Hilfslinien anzeigen"="pl318.html";
"Justierhilfen/Lineale anzeigen"="pl312.html";
"Justierhilfen/Pixelraster anzeigen"="pl316.html";
"Justierhilfen/Textlineale anzeigen"="pl313.html";
"Kantenglättung (Antialiasing)"="pl285.html";
"Kontext-Weich"="pl528.html";
"Kontextmenüs"="pl45.html";
"Kontrast/Helligkeit"="pl116.html";
"Kopieren"="pl276.html";
"Kreis/Ellipse, Quadrat/Rechteck, Abgerundetes Quadrat/Rechteck, n-Eck, Raute, Parallelogramm, Sterne, Blumen, Gitter, Spirale, Vektorobjekt, Lineal, Strahlen"="pl189.html";
"Lasso anzeigen/verstecken"="pl87.html";
"Lasso/Auswahl extrahieren"="pl499.html";
"Lasso/Beschneiden"="pl501.html";
"Lasso/Ebene in Lasso wandeln"="pl502.html";
"Lasso/Erneut wählen"="pl500.html";
"Lasso/Formlasso"="pl496.html";
"Lasso/Füllen mit Hintergrund"="pl498.html";
"Lasso/Füllen mit Vordergrund"="pl497.html";
"Lasso/In Beschnittebene wandeln"="pl505.html";
"Lasso/Lasso in Ebene wandeln"="pl503.html";
"Lasso/Maske"="pl28.html";
"Lasso/Selektion in Ebene wandeln"="pl504.html";
"Linien zeichnen"="pl695.html";
"Linienbreite"="pl95.html";
"Linieneingabe"="pl196.html";
"Linienstil"="pl94.html";
"Linienstil bearbeiten"="pl69.html";
"Lizenzbestimmungen"="pl2.html";
"Löschen"="pl282.html";
"Malpinsel, Malstift, Kreide, Kohle"="pl204.html";
"Maske anzeigen"="pl86.html";
"Maske beachten"="pl84.html";
"Maske bearbeiten"="pl85.html";
"Maske/Maske aus Alpha"="pl488.html";
"Maske/Maske invertieren"="pl487.html";
"Maske/Maske laden"="pl494.html";
"Maske/Maske löschen"="pl486.html";
"Maske/Maske nach Alpha"="pl489.html";
"Maske/Maske plus Alpha"="pl490.html";
"Maske/Maske speichern"="pl495.html";
"Maske/Maske vergrößern"="pl492.html";
"Maske/Maske verkleinern"="pl493.html";
"Maske/Maskenrahmen"="pl491.html";
"Mehrfachumbenennen"="pl143.html";
"Mehrseitendokument erzeugen"="pl412.html";
"Mit Vorgängerebene verbinden"="pl438.html";
"Multi-Touch-Unterstützung"="pl75.html";
"Mustermodus"="pl311.html";
"Navigation /Nächste Ebene aktivieren"="pl451.html";
"Navigation/Oberste Ebene aktivieren"="pl448.html";
"Navigation/Unterste Ebene aktivieren"="pl449.html";
"Navigation/Vorherige Ebene aktivieren"="pl450.html";
"Neu/Dokumentvorlagen"="pl240.html";
"Neu/Kalender erzeugen"="pl239.html";
"Neu/Neues Bild"="pl238.html";
"Neu/Neues Dokument"="pl237.html";
"Neue Arbeitsebene"="pl425.html";
"Neue Arbeitsebene/Lichterkorrektur"="pl426.html";
"Neue Ebene"="pl415.html";
"Neues Stichwort"="pl151.html";
"Oberflächenelemente"="pl46.html";
"Ohne Farbsaum kopieren"="pl278.html";
"Ordner anlegen"="pl152.html";
"Ordner löschen"="pl153.html";
"Originalgröße"="pl298.html";
"Öffnen"="pl241.html";
"Öffnen als Platzhalter"="pl242.html";
"PDF-Beschnitt anzeigen"="pl302.html";
"PDF-Proofmodus"="pl301.html";
"Passermarken"="pl411.html";
"Pfadgruppen"="pl26.html";
"PhotoLine konfigurieren"="pl134.html";
"PhotoLine vom USB-Stick starten"="pl692.html";
"Pixelmodus"="pl299.html";
"Platzhalter-Ebene"="pl191.html";
"Platzhalter-Ebenen"="pl25.html";
"Platzhalter/Aus Ebene erzeugen"="pl379.html";
"Platzhalter/Bearbeiten"="pl380.html";
"Platzhalter/Einbetten"="pl381.html";
"Platzhalter/Exportieren"="pl382.html";
"Plug-In-Module"="pl565.html";
"Plug-in-Filter"="pl698.html";
"Proofmodus"="pl300.html";
"Qualität/Belichtung"="pl533.html";
"Qualität/Bildstörungen entfernen"="pl535.html";
"Qualität/Dunst entfernen"="pl531.html";
"Qualität/Dynamik"="pl534.html";
"Qualität/Entrastern"="pl536.html";
"Qualität/Klötzchen"="pl539.html";
"Qualität/Kontrast optimieren"="pl532.html";
"Qualität/Körnung"="pl541.html";
"Qualität/Rauher"="pl540.html";
"Qualität/Schmutz entfernen"="pl537.html";
"Qualität/Schwamm"="pl538.html";
"RGB"="pl9.html";
"Rahmen"="pl566.html";
"Rand ausblenden"="pl309.html";
"Rasterbild/Angehängte Bilddaten extrahieren"="pl370.html";
"Rasterbild/Auf Dokumentgröße bringen"="pl371.html";
"Rasterbild/Aufnahmepunkt festlegen"="pl375.html";
"Rasterbild/Bild beschneiden"="pl372.html";
"Rasterbild/Bild gerade- und freistellen"="pl373.html";
"Rasterbild/Geschwindigkeitstest"="pl376.html";
"Rasterbild/JPEG-Komprimierung"="pl369.html";
"Rasterbild/Pfadmalen"="pl374.html";
"Registrieren"="pl683.html";
"Registrieren von PhotoLine"="pl6.html";
"Roter Rahmen und Ton bei Textebenen"="pl700.html";
"Rückgängig"="pl270.html";
"Scannen"="pl168.html";
"Schärfen/Adaptives Schärfer"="pl520.html";
"Schärfen/Schärfer"="pl518.html";
"Schärfen/Unscharf Maskieren (USM)"="pl519.html";
"Schieberegler"="pl55.html";
"Schließen"="pl243.html";
"Schreibweisen"="pl44.html";
"Seite/Nächste Seite"="pl328.html";
"Seite/Neue Seite(n)"="pl329.html";
"Seite/Seite drehen"="pl333.html";
"Seite/Seite skalieren"="pl332.html";
"Seite/Seite(n) kopieren"="pl330.html";
"Seite/Seite(n) laden"="pl335.html";
"Seite/Seite(n) löschen"="pl331.html";
"Seite/Seite(n) speichern"="pl336.html";
"Seite/Seitengröße verändern"="pl334.html";
"Seite/Vorherige Seite"="pl327.html";
"Sonstige/Deinterlace"="pl563.html";
"Sonstige/Ebeneninhalt verschieben"="pl562.html";
"Sonstige/Hochpass"="pl556.html";
"Sonstige/Maximum"="pl560.html";
"Sonstige/Maximum rund"="pl561.html";
"Sonstige/Median"="pl559.html";
"Sonstige/Minimum"="pl557.html";
"Sonstige/Minimum rund"="pl558.html";
"Speichern  /Speichern unter"="pl245.html";
"Spezialeffekte/Aquarell"="pl584.html";
"Spezialeffekte/Aufhübschen"="pl581.html";
"Spezialeffekte/Bild auf Bild"="pl580.html";
"Spezialeffekte/Bild rastern"="pl577.html";
"Spezialeffekte/Kräuseln"="pl587.html";
"Spezialeffekte/Linsenspiegelungen"="pl579.html";
"Spezialeffekte/Muster erzeugen"="pl583.html";
"Spezialeffekte/Perspektivisches Kacheln"="pl578.html";
"Spezialeffekte/Relief"="pl586.html";
"Spezialeffekte/Strudel"="pl582.html";
"Spezialeffekte/Strukturfilter"="pl585.html";
"Spezialeffekte/Verwirbelung"="pl576.html";
"Spezialeffekte/Wolken"="pl575.html";
"Starten und Beenden von PhotoLine"="pl5.html";
"Starten von PhotoLine (Windows)"="pl5.html";
"Stilisieren/Senkrecht, Stilisieren/Waagerecht"="pl554.html";
"Stilisieren/Umriss"="pl555.html";
"Suchen"="pl272.html";
"Suchen/Ersetzen"="pl274.html";
"TWAIN"="pl169.html";
"Text ins Bild"="pl410.html";
"Text kommt von Vorgängerseite , Text fließt in Nachfolgeseite"="pl91.html";
"Text- und Umrissfarbe"="pl89.html";
"Text/Datum aktualisieren"="pl345.html";
"Text/Formularfeld"="pl355.html";
"Text/Inhaltsverzeichnis"="pl354.html";
"Text/Linealeinstellungen einfügen"="pl349.html";
"Text/Linealeinstellungen kopieren"="pl348.html";
"Text/Markierte Textebenen verbinden"="pl350.html";
"Text/Neue Textebene einpassen"="pl340.html";
"Text/Rechtschreibkorrektur"="pl357.html";
"Text/Schrift vergrößern"="pl338.html";
"Text/Schrift verkleinern"="pl339.html";
"Text/Schriftart"="pl337.html";
"Text/Schriftübersicht"="pl352.html";
"Text/Seriendokument"="pl353.html";
"Text/Text auf Pfad"="pl342.html";
"Text/Text in Pfad"="pl343.html";
"Text/Textbausteine bearbeiten und Textbausteine verwenden"="pl356.html";
"Text/Textebenengröße anpassen"="pl341.html";
"Text/Textfeld einfügen"="pl344.html";
"Text/Textfluss auftrennen"="pl351.html";
"Text/Zeicheneinstellungen einfügen"="pl347.html";
"Text/Zeicheneinstellungen kopieren"="pl346.html";
"Textebenen"="pl21.html";
"Textregister anzeigen"="pl304.html";
"Transparenz rastern"="pl628.html";
"Umrisslinienstil"="pl90.html";
"Update suchen"="pl684.html";
"Überblick"="pl76.html";
"Vektor/Ausschluss (XOR)"="pl366.html";
"Vektor/Differenz"="pl365.html";
"Vektor/Markierte Vektorebenen morphen"="pl368.html";
"Vektor/Markierte Vektorebenen verbinden"="pl362.html";
"Vektor/Neue Vektorebene einpassen"="pl358.html";
"Vektor/Überschneidung"="pl364.html";
"Vektor/Vektorebene auftrennen"="pl361.html";
"Vektor/Vektorebene optimieren"="pl360.html";
"Vektor/Vektorumriss erzeugen"="pl359.html";
"Vektor/Vereinigung"="pl363.html";
"Vektor/Zerschneiden"="pl367.html";
"Vektorebenen"="pl22.html";
"Vektorpfad aufschneiden"="pl231.html";
"Vektorpfade verbinden"="pl232.html";
"Vektorpunkte bearbeiten"="pl227.html";
"Vektorpunkte einfügen"="pl229.html";
"Vektorpunkte konvertieren"="pl233.html";
"Vektorpunkte löschen"="pl230.html";
"Vektorpunkte transformieren"="pl228.html";
"Vektorzeichnen"="pl194.html";
"Verflüssigen"="pl187.html";
"Verformen/Abrunden"="pl591.html";
"Verformen/Bild mit Bild verzerren"="pl592.html";
"Verformen/Bild verbiegen"="pl598.html";
"Verformen/Morphen"="pl596.html";
"Verformen/Pfeil verzerren"="pl593.html";
"Verformen/Polarkoordinaten"="pl588.html";
"Verformen/Rahmen verzerren"="pl594.html";
"Verformen/Seite aufrollen"="pl597.html";
"Verformen/Wellen"="pl590.html";
"Verformen/Wellig verzerren"="pl595.html";
"Verformen/Wölben"="pl589.html";
"Vergrößern"="pl291.html";
"Verkleinern"="pl292.html";
"Verknüpftes Kopieren"="pl277.html";
"Verlauf sprenkeln"="pl64.html";
"Verlauf zurücksetzen"="pl65.html";
"Verlaufsgitter"="pl27.html";
"Verschiedene Funktionen"="pl632.html";
"Vertriebskonzept von PhotoLine"="pl0.html";
"Verwaltung/Alle Ebenen markieren"="pl461.html";
"Verwaltung/Ebene duplizieren"="pl455.html";
"Verwaltung/Ebene laden"="pl452.html";
"Verwaltung/Ebene löschen"="pl454.html";
"Verwaltung/Ebene speichern"="pl453.html";
"Verwaltung/Ebene virtuell duplizieren"="pl456.html";
"Verwaltung/Ebeneneffekt(e) einfügen"="pl466.html";
"Verwaltung/Ebeneneffekt(e) kopieren"="pl465.html";
"Verwaltung/Ebenenstil einfügen"="pl468.html";
"Verwaltung/Ebenenstil kopieren"="pl467.html";
"Verwaltung/Gruppe auflösen"="pl460.html";
"Verwaltung/Gruppe betreten"="pl457.html";
"Verwaltung/Gruppe revers kopieren"="pl464.html";
"Verwaltung/Gruppe verlassen"="pl458.html";
"Verwaltung/Markierte Ebenen gruppieren"="pl459.html";
"Verwaltung/Markierung für alle Ebenen aufheben"="pl462.html";
"Verwaltung/Nächste Ebene hinzuselektieren"="pl463.html";
"Verzerren"="pl188.html";
"Verzerren/Freies Aufrauhen"="pl600.html";
"Verzerren/Gerichtetes Aufrauhen"="pl601.html";
"Verzerren/Strudeln"="pl604.html";
"Verzerren/Umrissverzerrung"="pl599.html";
"Verzerren/Zentriertes Aufrauhen"="pl602.html";
"Verzerren/Zickzack"="pl603.html";
"Virtuelle Kopie/Echte Ebene erzeugen"="pl378.html";
"Virtuelle Kopie/Quellebene zeigen"="pl377.html";
"Virtuelle Kopien"="pl24.html";
"Vollbildmodus"="pl310.html";
"Vorder- und Hintergrundfarbe"="pl82.html";
"Web-Export"="pl631.html";
"Weichzeichnen/Adaptives Weicher"="pl523.html";
"Weichzeichnen/Bewegungsunschärfe"="pl524.html";
"Weichzeichnen/Durchschnitt berechnen"="pl526.html";
"Weichzeichnen/Gaußscher Weichzeichner"="pl522.html";
"Weichzeichnen/Radialer Weichzeichner"="pl525.html";
"Weichzeichnen/Variabler Weichzeichner"="pl527.html";
"Weichzeichnen/Verwackeln"="pl529.html";
"Weichzeichnen/Weicher"="pl521.html";
"Weichzeichnen/Wischeffekt"="pl530.html";
"Weiter suchen"="pl273.html";
"Werkzeuge bei aktiver Textebene"="pl234.html";
"Werkzeuge bei aktiver Vektorebene"="pl227.html";
"Werkzeuge fehlen"="pl689.html";
"Werkzeuge für Bildebenen"="pl204.html";
"Werkzeuge für alle Ebenentypen"="pl181.html";
"Wiederherstellen"="pl271.html";
"XMP-Daten"="pl42.html";
"XMP-Daten zuweisen/XMP-Daten exportieren"="pl160.html";
"Zu Favoriten hinzufügen, Favoriten verwalten"="pl150.html";
"Zusätzliche Bildinformationen"="pl40.html";
